/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.bn1 img.bg {
    object-fit: contain;
}
.box99>.text-box-content{
	width: 99px;
	height: 99px;
	border-radius: 50%;
	display: flex;
    justify-content: center;
    align-items: center;
}
.box143>.text-box-content{
	max-width: 143px;
	border-radius: 10px;
}
.box145>.text-box-content{
	width: 145px;
	height: 145px;
	border-radius: 10px;
		display: flex;
    justify-content: center;
    align-items: center;
}
.box145>.text-box-content:before{
	z-index: 0;
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	background-color: #fff;
	transform: rotate(135deg) scale(.7);
}
.box145 .text-inner{
	z-index: 2;
}
.i4, .i3, .i2, .i1{
	width: 45px !important;
	height: 45px !important;
}
.i4{

}
li.html.header-button-1 a{
	height: 56px;
	min-width: 150px;
	    line-height: 45px;
	    border: 3px solid #4bb3ff;
	    color: #000;
	    font-size: 16px;
}
.AMaet {
    padding: unset;
    list-style: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.AMaet li {
	margin:0 !important;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    border: 1px solid #f4f8ff;
    padding: 11px 0;
    background: #fff;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #090909;
}
.AMaet li strong,.AMaet li b {
    font-weight: 600;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #1ea0ff;
}
.stories .col-inner{
	transition: ease all .3s;
}
.stories .col:hover>.col-inner{
	transition: ease all .3s;
	    outline: 2px solid rgba(26, 171, 255, .506);
    box-shadow: -2px 16px 60px 0 rgba(62, 116, 255, .06), -2px 12px 20px 2px rgba(62, 116, 255, .04);
}
.industries .icon>.icon-inner{
	background-color: #fff;
	border-color: #fff;
}
.industries .icon-box:hover img{
	filter: brightness(0) invert(1);

}
.bg_test>.col-inner{
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 8% 100%, 0 80%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 8% 100%, 0 80%);
}
.footer_text_mess{
	position: relative;
	    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 150%;
    text-align: center;
    color: #fff;
}
.footer_text_mess:before {
    content: "";
    width: 60px;
    height: 3px;
    display: inline-block;
    background-color: #fff;
    opacity: .2;
    left: -8px;
    position: relative;
    bottom: 6px;
}
.footer_text_mess:after {
    content: "";
    width: 60px;
    height: 3px;
    display: inline-block;
    background-color: #fff;
    opacity: .2;
    left: 8px;
    position: relative;
    bottom: 6px;
}
.absolute-footer.dark {
    color:#fff;
}
.copyright-footer{
	border-top: 1px solid #fff;
	padding-top: 15px;
}
#footer{
	font-size: 13px;
	z-index: 8;
}
.z9, main#main{
	z-index: 9;
}
a.button.success{
	color: #333;
	    border: 3px solid #4bb3ff;

}
.list_leader .box .box-image{
	border: 3px solid #1ea0ff;
}
.list_leader>.col>.col-inner:hover{
	background-color: #1ea0ff;
}
.list_leader>.col>.col-inner:hover *{
	color: #fff !important
}
.list_leader>.col>.col-inner:hover .social-icons.follow-icons i{
	color: #1ea0ff !important
}
.ic12 .icon-box-img{
	padding: 10px;
}
.ic12 .icon-box-img:before{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    -webkit-clip-path: polygon(0 20%, 80% 0, 100% 80%, 20% 100%);
    clip-path: polygon(0 20%, 80% 0, 100% 80%, 20% 100%);
    content: "";
    z-index: -1;
}
.areaExpertise_section{
	    -webkit-clip-path: polygon(0 58px, calc(100% - 94px) 0, 100% 137px, 100% calc(100% - 40px), 0 100%);
    clip-path: polygon(0 58px, calc(100% - 94px) 0, 100% 137px, 100% calc(100% - 40px), 0 100%);
}
.test_tab >ul {
	width: 100%;
	display: flex;
}
.test_tab>ul li a{
	display: block;
	text-align: center;
	    border: 2px solid #fff;
    padding: 12px 20px;
    background: #f4f8ff;
        font-weight: 500;
    font-size: 18px;
color: #000;
    line-height: 1.2;
    border-radius: 0;
}
.test_tab>ul li{
	flex:1;
	width: 100%;
}
.table11 tbody tr td:first-child *{
	color: #fff !important;
	text-align: center;
}
.table11 tbody tr td:first-child {
    vertical-align: middle;
    background: #1ea0ff;
    width: 483px;
    padding: 20px 80px;
    color: #fff;
}
.table11 tbody tr td:nth-child(2) {
    display: flex;
    background-color: #fff;
    border: unset;
    padding: 24px 40px 24px 80px;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #090909;
}
.i1, .i4{
	animation: slider1 6s infinite;
}
.i2{
	animation: slider2 6s infinite;
}
.i3{
	        animation: slider3 10s infinite;
}
.bn1:before {
    content: "";
    width: 800px;
    height: 800px;
    border-radius: 50%;
    position: absolute;
    border: 2px dashed #fff;
    top: -60px;
    animation: xoay 30s linear 1s infinite;
   
    left: calc(50% - 400px);
    opacity: 0.7;
}
.bn1:after {
    content: "";
    width: 700px;
    height: 700px;
    border-radius: 50%;
    position: absolute;
    border: 2px dashed #fff;
    top: -25px;
    animation: xoay 30s linear 1s infinite;
    left: calc(50% - 350px);
    opacity: 0.5;
}
@keyframes xoay{
		0% {
	    transform: rotate(0deg);
	}

	100% {
	    transform: rotate(1turn);
	}
}
@keyframes slider3{
	0% {
	    transform: translate(0);
	}

	40% {
	    transform: translate(30px, -10px);
	}
	80% {
	    transform: translate(10px, -50px);
	}
	100% {
	    transform: translate(0);
	}
}
@keyframes slider2{
	0% {
	    transform: translate(0);
	}

	50% {
	    transform: translate(-40px, 40px);
	}
	100% {
	    transform: translate(0);
	}
}
@keyframes slider1{
		0% {
	    transform: translateY(0,0);
	}
	50% {
	    transform: translateY(-40px);
	}
	100% {
	    transform: translateY(0,0);
	}
}
@media only screen and (max-width: 48em) {
	.transparent .header-main {
	    height: 70px !important;
	}
	.transparent #logo img {
	    max-height: 48px !important;
	}
	.bn1:before {
	    content: "";
	    width: 360px;
	    height: 360px;
	    border-radius: 50%;
	    position: absolute;
	    border: 2px dashed #fff;
	    top: -55px;
	    animation: xoay 30s linear 1s infinite;
	   
	    left: calc(50% - 180px);
	    opacity: 0.7;
	}
	.bn1:after {
	    content: "";
	    width: 300px;
	    height: 300px;
	    border-radius: 50%;
	    position: absolute;
	    border: 2px dashed #fff;
	    top: -25px;
	    animation: xoay 30s linear 1s infinite;
	    left: calc(50% - 150px);
	    opacity: 0.5;
	}
	.table11 tbody tr td:first-child,
	.table11 tbody tr td:nth-child(2){
		padding: 24px 16px;
	}
	.table11 tbody tr td:nth-child(2){
		font-size: 16px;
	}
		.box99>.text-box-content{
		width: 51px;
		height: 51px;
		border-radius: 50%;
		display: flex;
	    justify-content: center;
	    align-items: center;
	}
	.i4, .i3, .i2, .i1{
		width: 25px !important;
		height: 25px !important;
	}
	.box145>.text-box-content{
		width: 85px;
		height: 85px;
		border-radius: 10px;
			display: flex;
	    justify-content: center;
	    align-items: center;
	}
}